Championnat gallois
Campeón vigente
Aberavon
Equipos
16
Categoría
Masculino, Sénior, Europa

Clasificación & Fases finales

Grupo 1

#EquipoJGPDifPts
1Merthyr14113+14254
2Pontypridd14113+11352
3Bedwas1495+10941
4Cardiff RFC1477+1631
5Newport1468-4029
6Cross Keys1468-3827
7Ebbw Vale14410-18216
8Bargoed14212-12010

Grupo 2

#EquipoJGPDifPts
1RGC 140414112+8151
2Llandovery14104+11846
3Carmarthen14104+7244
4Aberavon1477+933
5Llanelli RFC1468-6431
6Bridgend1459-7122
7Swansea14310-4817
8Neath14311-9713
Fases finales próximamente

Resultados & Calendario

Grupo:
Todos los grupos
Grupo 1
Grupo 2
26 Dic 2017
Neath14 – 22Aberavon
———
23 Dic 2017
Llandovery29 – 14Carmarthen
———
23 Dic 2017
Pontypridd20 – 18Cardiff RFC
———
23 Dic 2017
Swansea38 – 7Llanelli RFC
———
23 Dic 2017
Ebbw Vale33 – 17Bedwas
———
23 Dic 2017
Bridgend10 – 27RGC 1404
———
23 Dic 2017
Merthyr33 – 23Bargoed
———
20 Dic 2017
Newport24 – 32Cross Keys
———
03 Dic 2017
Aberavon40 – 26Llanelli RFC
———
02 Dic 2017
Swansea14 – 18Llandovery
———
01 Dic 2017
Cross Keys7 – 16Pontypridd
———
01 Dic 2017
Bargoed17 – 25Newport
———
01 Dic 2017
Merthyr57 – 7Ebbw Vale
———
01 Dic 2017
Carmarthen25 – 22RGC 1404
———
01 Dic 2017
Cardiff RFC10 – 22Bedwas
———
01 Dic 2017
Neath8 – 15Bridgend
———
25 Nov 2017
RGC 140435 – 34Swansea
———
25 Nov 2017
Llandovery21 – 8Aberavon
———
25 Nov 2017
Newport30 – 34Merthyr
———
25 Nov 2017
Pontypridd26 – 13Bargoed
———
25 Nov 2017
Ebbw Vale21 – 23Cardiff RFC
———
24 Nov 2017
Llanelli RFC15 – 13Neath
———
24 Nov 2017
Bridgend26 – 34Carmarthen
———
24 Nov 2017
Bedwas32 – 24Cross Keys
———
19 Nov 2017
Newport42 – 12Ebbw Vale
———
18 Nov 2017
Bargoed20 – 26Bedwas
———
18 Nov 2017
Llanelli RFC23 – 18Bridgend
———
17 Nov 2017
Neath19 – 5Llandovery
———
17 Nov 2017
Cross Keys35 – 27Cardiff RFC
———
17 Nov 2017
Swansea21 – 43Carmarthen
———
17 Nov 2017
Merthyr50 – 21Pontypridd
———
17 Nov 2017
Aberavon27 – 30RGC 1404
———
11 Nov 2017
Pontypridd47 – 45Newport
———
11 Nov 2017
Llandovery29 – 8Llanelli RFC
———
11 Nov 2017
Bedwas12 – 23Merthyr
———
11 Nov 2017
RGC 140431 – 19Neath
———
11 Nov 2017
Carmarthen21 – 14Aberavon
———
11 Nov 2017
Bridgend21 – 19Swansea
———
10 Nov 2017
Cardiff RFC18 – 10Bargoed
———
10 Nov 2017
Ebbw Vale20 – 34Cross Keys
———
04 Nov 2017
Llandovery31 – 10Bridgend
———
04 Nov 2017
Aberavon13 – 9Swansea
———
04 Nov 2017
Bargoed9 – 25Cross Keys
———
04 Nov 2017
Merthyr27 – 23Cardiff RFC
———
04 Nov 2017
Pontypridd45 – 12Ebbw Vale
———
04 Nov 2017
Llanelli RFC31 – 48RGC 1404
———
04 Nov 2017
Carmarthen39 – 17Neath
———
03 Nov 2017
Newport28 – 25Bedwas
———
28 Oct 2017
Bedwas15 – 37Pontypridd
———
28 Oct 2017
Cardiff RFC37 – 22Newport
———
28 Oct 2017
Cross Keys19 – 34Merthyr
———
28 Oct 2017
Ebbw Vale19 – 14Bargoed
———
28 Oct 2017
RGC 140424 – 7Llandovery
———
28 Oct 2017
Bridgend37 – 21Aberavon
———
28 Oct 2017
Swansea24 – 17Neath
———
28 Oct 2017
Carmarthen37 – 16Llanelli RFC
———
07 Oct 2017
Carmarthen26 – 12Llandovery
———
07 Oct 2017
Aberavon41 – 20Neath
———
07 Oct 2017
Swansea27 – 33Llanelli RFC
———
07 Oct 2017
RGC 140418 – 17Bridgend
———
07 Oct 2017
Bedwas54 – 5Ebbw Vale
———
07 Oct 2017
Cross Keys12 – 21Newport
———
07 Oct 2017
Bargoed18 – 45Merthyr
———
07 Oct 2017
Cardiff RFC28 – 46Pontypridd
———
01 Oct 2017
Newport14 – 35Bargoed
———
30 Sep 2017
Pontypridd26 – 12Cross Keys
———
30 Sep 2017
Bridgend28 – 20Neath
———
30 Sep 2017
Llanelli RFC36 – 22Aberavon
———
30 Sep 2017
RGC 140426 – 13Carmarthen
———
30 Sep 2017
Llandovery32 – 9Swansea
———
30 Sep 2017
Ebbw Vale20 – 33Merthyr
———
30 Sep 2017
Bedwas18 – 8Cardiff RFC
———
23 Sep 2017
Cardiff RFC25 – 30Ebbw Vale
———
23 Sep 2017
Neath17 – 40Llanelli RFC
———
23 Sep 2017
Carmarthen30 – 28Bridgend
———
23 Sep 2017
Swansea16 – 16RGC 1404
———
23 Sep 2017
Aberavon20 – 19Llandovery
———
23 Sep 2017
Merthyr43 – 33Newport
———
23 Sep 2017
Bargoed10 – 29Pontypridd
———
23 Sep 2017
Cross Keys25 – 22Bedwas
———
16 Sep 2017
Llandovery29 – 15Neath
———
16 Sep 2017
Carmarthen10 – 6Swansea
———
16 Sep 2017
Bridgend27 – 18Llanelli RFC
———
16 Sep 2017
RGC 140432 – 24Aberavon
———
16 Sep 2017
Ebbw Vale25 – 27Newport
———
16 Sep 2017
Pontypridd42 – 29Merthyr
———
16 Sep 2017
Bedwas37 – 5Bargoed
———
16 Sep 2017
Cardiff RFC46 – 19Cross Keys
———
09 Sep 2017
Neath18 – 31RGC 1404
———
09 Sep 2017
Swansea22 – 6Bridgend
———
09 Sep 2017
Aberavon12 – 28Carmarthen
———
09 Sep 2017
Llanelli RFC5 – 19Llandovery
———
09 Sep 2017
Merthyr24 – 37Bedwas
———
09 Sep 2017
Bargoed17 – 21Cardiff RFC
———
09 Sep 2017
Cross Keys20 – 12Ebbw Vale
———
08 Sep 2017
Newport29 – 27Pontypridd
———
02 Sep 2017
Swansea28 – 41Aberavon
———
02 Sep 2017
Cross Keys23 – 34Bargoed
———
02 Sep 2017
Carmarthen15 – 18Neath
———
02 Sep 2017
Bedwas29 – 7Newport
———
02 Sep 2017
Cardiff RFC24 – 17Merthyr
———
02 Sep 2017
RGC 140425 – 22Llanelli RFC
———
02 Sep 2017
Bridgend13 – 31Llandovery
———
01 Sep 2017
Ebbw Vale6 – 17Pontypridd
———
27 Ago 2017
Newport19 – 31Cardiff RFC
———
26 Ago 2017
Aberavon40 – 15Bridgend
———
26 Ago 2017
Llanelli RFC24 – 8Carmarthen
———
26 Ago 2017
Bargoed20 – 24Ebbw Vale
———
26 Ago 2017
Pontypridd27 – 39Bedwas
———
26 Ago 2017
Llandovery31 – 10RGC 1404
———
26 Ago 2017
Merthyr31 – 29Cross Keys
———
26 Ago 2017
Neath39 – 16Swansea
———
Ningún partido próximo

Estadísticas

Sin datos
Sin datos
#EquipoPJPtos/partidoPuntos
1Merthyr1434,3480
2Pontypridd1430,4426
3Bedwas1427,5385
4RGC 14041426,8375
5Newport1426,1366
6Aberavon1424,6345
7Carmarthen1424,5343
8Cardiff RFC1424,2339
9Cross Keys1422,6316
10Llandovery1422,4313
11Llanelli RFC1421,7304
12Swansea1420,2283
13Bridgend1419,4271
14Neath1418,1254
15Ebbw Vale1417,6246
16Bargoed1417,5245
#EquipoPJPts en contraPtos/partido
1Llandovery1419513,9
2Carmarthen1427119,4
3Bedwas1427619,7
4RGC 14041429421,0
5Pontypridd1431322,4
6Cardiff RFC1432323,1
7Swansea1433123,6
8Aberavon1433624,0
9Merthyr1433824,1
10Bridgend1434224,4
11Neath1435125,1
12Cross Keys1435425,3
13Bargoed1436526,1
14Llanelli RFC1436826,3
15Newport1440629,0
16Ebbw Vale1442830,6

Palmarés

2 títulos desde 2007

Campeón vigente

Pontypridd

Campeón 2014, final contra Cross Keys

Los más laureados

  1. 1NeathÚltimo título en 20103 títulos
  2. 2PontypriddÚltimo título en 20142 títulos
  3. 3Llanelli RFCÚltimo título en 2011, 1 final perdida1 título
  4. 3Cardiff RFCÚltimo título en 20091 título

Las finales

TemporadaCampeónMarcadorFinalista
  1. 2014Pontypridd38-17Cross Keys
  2. 2012Pontypridd15-13Llanelli RFC
  3. 2011Llanelli RFC
  4. 2010Neath
  5. 2009Cardiff RFC
  6. 2008Neath
  7. 2007Neath